Subject: [IPFIX] DRAFT agenda for IETF 85 in Atlanta published

From: Nevil Brownlee <[email-masked]>
Date: Wed, 17 Oct 2012 16:20:00 +1300

Hi all:

The -00 version of our agenda for Atlanta is now on
   https://datatracker.ietf.org/meeting/85/agenda/ipfix/

Please note that the "Other drafts" section is simply copied from
our last meeting.  If you have material you wish to present, please
email me to let me know.  That includes items 4(a) and 4(b)!

Any other comments or suggestions are, of course, welcome.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand